Subject: Re: bug#60854: [PATCH] Make warnings show a "warning" emoji instead of a stop-sign

From: Eli Zaretskii <[email-masked]>
Date: Fri, 31 Mar 2023 08:55:47 +0300

> From: Konstantin Kharlamov <[email-masked]>
> Date: Thu, 30 Mar 2023 23:58:06 +0300
> 
> Given release is pretty close, how about at least replacing the emoji to radio
> button? 🔘 This way it would be clearly a button, and also wouldn't have any
> reds in it

Who says this character is widespread enough for us to use it?

Anyway, I see no reason to rush with this.  The current situation is
not really that bad, considering that these messages should not be
shown too frequently.  Feel free to suggest customizable changes for
master, and let's see where that leads us.  (IME, these fancy
characters are still not supported widely enough, but that's me.)